## aribb25-dmo 0.2.7

=== debian/changelog ===
aribb25-dmo (0.2.7-dmo2) unstable; urgency=medium

  * Add Multi-Arch: same for all packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Oct 2019 20:31:34 +0200

aribb25-dmo (0.2.7-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Oct 2016 17:02:26 +0200
