=== debian/control ===
Source: aribb25-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.marumo.ne.jp/tawagoto.htm#yesterday
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 12), libpcsclite-dev, pkg-config

Package: libaribb25-0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Basic implementation of the ARIB STD-B25 public standard - shared library
 Basic implementation of the ARIB STD-B25 public standard.

Package: libaribb25-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libaribb25-0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libpcsclite-dev
Description: Basic implementation of the ARIB STD-B25 public standard - development files
 Basic implementation of the ARIB STD-B25 public standard.
 .
 This package contain headers and other files needed to compile and link
 against libaribb25-x.
