=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-static=yes

override_dh_install:
	find debian -name *.la -delete

	dh_install

override_dh_missing:
	dh_missing --fail-missing -XLICENCE -XREADME.md -XREADME.jp.txt
