=== debian/watch ===
version=4

https://download.videolan.org/pub/videolan/aribb25/([\d][\d\.]+[a-z]?)/aribb25-(.*)@ARCHIVE_EXT@
